<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_app_name">#1E8C29</color>
    <color name="main_tab_unselected">#7F7F7F</color>
    <color name="main_tab_selected">#1E8C29</color>
    <color name="forground_color">#FFFFFF</color>
    <color name="background_color">#f4f4f4</color>
    <color name="module_title_color">#3B948A</color>

    <color name="check_color">#484848</color>
    <color name="dialog_label_color">#666666</color>
    <color name="dialog_value_color">#757575</color>
    <color name="tem_right_color">#2B2B2B</color>
    <color name="temp_color">#B1B1B1</color>

<!--    二编-->
    <color name="slide_left">#F8F8F8</color>
    <color name="dash_color">#76B4AD</color>
    <color name="yellow_color">#FFD54F</color>
    <color name="left_color">#858989</color>
    <color name="dialog_cancel">#F2F2F2</color>
    <color name="right_color">#C1C5C2</color>
    <color name="btn_30_trans">#C4DFDC</color>
</resources>